.lfr-layout-structure-item-container {padding: 0;}.lfr-layout-structure-item-row {overflow: hidden;}.lfr-layout-structure-item-a84a628f-0818-6c6f-83b7-3634795f4d8b {
display: none !important;
}
.lfr-layout-structure-item-7ed98158-bf2d-eb08-441c-0cafd77688ed {
margin-bottom: 40px !important;
}
.lfr-layout-structure-item-8ab1682a-f016-233d-2310-3455db01dd82 {
width: 500px !important;
}
.lfr-layout-structure-item-227a3591-11e4-6b73-284e-ed808847ecea {
display: none !important;
}
.lfr-layout-structure-item-e49e5d10-ddc3-d151-9190-1eee87ed5f5c {
.pagination-bar{
display: none;
}
}.lfr-layout-structure-item-04f064ed-d07f-a908-9407-84861739e90e {
display: none !important;
}
.lfr-layout-structure-item-31407f0e-1a17-7048-3b56-2ea35fde3854 {
display: none !important;
}
